# Conditional Form Actions for ACFE

**Contributors:** [needle](https://profiles.wordpress.org/needle/), [kcristiano](https://profiles.wordpress.org/kcristiano/), [tadpolecc](https://profiles.wordpress.org/tadpolecc/)<br/>
**Tags:** civicrm, acf, acf extended, form actions<br/>
**Requires PHP:** 7.4<br/>
**Requires at least:** 4.9<br/>
**Tested up to:** 6.8<br/>
**Stable tag:** 0.2.2a<br/>
**License:** GPLv2 or later<br/>
**License URI:** https://www.gnu.org/licenses/gpl-2.0.html

Adds some Form Actions to *ACF Extended* that have a Conditional Field through which the Action can be bypassed.

## Basic Usage

When creating an *ACF Extended* Form, you will see some new Form Actions:

* _Conditional Redirect action_
* _Conditional Email action_
* _WooCommerce Product action_

Add them to your *ACF Extended* Form to make use of the functionality that they offer.

## Upgrades

Please note that there are no automatic upgrades to *ACF Extended* 0.9.x for Form Actions built using *ACF Extended* 0.8.x. You will have to rebuild your Forms from scratch if they use Conditional Form Actions.

## Installation

There are two ways to install from GitLab:

### ZIP Download

If you have downloaded *Conditional Form Actions for ACFE* as a ZIP file from the GitLab repository, do the following to install the plugin:

1. Unzip the .zip file and, if needed, rename the enclosing folder so that the plugin's files are located directly inside `/wp-content/plugins/conditional-form-actions-for-acfe`
2. *Conditional Form Actions for ACFE* is installed.

### git clone

If you have cloned the code from GitLab, it is assumed that you know what you're doing.
